<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp"
                android:background="@drawable/bg_round_corner_6_7_222222"
                android:orientation="vertical">

                <RelativeLayout
                    android:id="@+id/rl_notice"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16.7dp"
                    android:paddingStart="16.7dp"
                    android:paddingEnd="13.3dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="공지사항"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_forward" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginHorizontal="13.3dp"
                    android:background="@color/color_88909090" />

                <RelativeLayout
                    android:id="@+id/rl_event"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16.7dp"
                    android:paddingStart="16.7dp"
                    android:paddingEnd="13.3dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="이벤트"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_forward" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginHorizontal="13.3dp"
                    android:background="@color/color_88909090" />

                <RelativeLayout
                    android:id="@+id/rl_notification_settings"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16.7dp"
                    android:paddingStart="16.7dp"
                    android:paddingEnd="13.3dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="알림 설정"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_forward" />

                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp"
                android:background="@drawable/bg_round_corner_6_7_222222"
                android:orientation="vertical">

                <RelativeLayout
                    android:id="@+id/rl_terms"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16.7dp"
                    android:paddingStart="16.7dp"
                    android:paddingEnd="13.3dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="이용약관"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_forward" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginHorizontal="13.3dp"
                    android:background="@color/color_88909090" />

                <RelativeLayout
                    android:id="@+id/rl_privacy_policy"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16.7dp"
                    android:paddingStart="16.7dp"
                    android:paddingEnd="13.3dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="개인정보처리방침"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_forward" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginHorizontal="13.3dp"
                    android:background="@color/color_88909090" />

                <RelativeLayout
                    android:id="@+id/rl_oss_license"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="16.7dp"
                    android:paddingStart="16.7dp"
                    android:paddingEnd="13.3dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="오픈소스 라이선스"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_forward" />

                </RelativeLayout>

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:background="@drawable/bg_round_corner_6_7_222222"
                android:paddingVertical="16.7dp"
                android:paddingStart="16.7dp"
                android:paddingEnd="13.3dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="앱 버전 정보"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="14.7sp" />

                <TextView
                    android:id="@+id/tv_version"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp"
                    tools:ignore="RelativeOverlap"
                    tools:text="ver.0.0.1" />

            </RelativeLayout>

            <TextView
                android:id="@+id/tv_log_out"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="46.7dp"
                android:background="@drawable/bg_round_corner_6_7_222222"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:paddingVertical="19.3dp"
                android:text="로그아웃"
                android:textColor="@color/color_eeeeee"
                android:textSize="14.7sp" />

            <TextView
                android:id="@+id/tv_log_out_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="26.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="모든 기기에서 로그아웃"
                android:textColor="@color/color_777777"
                android:textSize="14.7sp" />

            <TextView
                android:id="@+id/tv_sign_out"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="26.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="회원탈퇴"
                android:textColor="@color/color_777777"
                android:textSize="14.7sp" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>
